<?xml version='1.0' encoding='UTF-8' standalone='yes'?>
<?xml-stylesheet type='text/xsl' href='../../stylesheets/contact2html.xsl' ?>
<contactDataSet xmlns="http://lca.jrc.it/ILCD/Contact" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Contact ../../schemas/ILCD_contactDataSet.xsd" version="1.1">
  <contactInformation>
    <dataSetInformation>
      <common:UUID>8eccf3fe-5531-43de-ae57-61564ca77b5a</common:UUID>
      <common:shortName xml:lang="en">Guillaume Bourgault</common:shortName>
      <common:name xml:lang="en">Guillaume Bourgault, ecoinvent Centre</common:name>
      <classificationInformation>
        <common:classification>
          <common:class level="0" classId="4">Persons</common:class>
        </common:classification>
      </classificationInformation>
      <contactAddress>Uberlandstrasse 129, CH-8600 Dubendorf, Switzerland</contactAddress>
      <telephone>+41587656116</telephone>
      <telefax/>
      <email>bourgault@ecoinvent.org</email>
    </dataSetInformation>
  </contactInformation>
  <administrativeInformation>
    <publicationAndOwnership>
      <common:dataSetVersion>01.00.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</contactDataSet>
